{
    "title_types_set": {
        "": " ",
        "Science": "V\u011bda",
        "Everyday speech": "Ka\u017edodenn\u00ed \u0159e\u010d",
        "Colloquial speech": "Hovorov\u00e1 \u0159e\u010d",
        "Dialect": "Dialekt",
        "Professional jargon": "Profesion\u00e1ln\u00ed \u017eargon",
        "Sociolect": "Sociolekt"
    }
}